@charset "UTF-8";
/*info-memo.css - murrayrose.com.au */
/*Developed by William Wise - GPT 2015*/

/**** Information Memorandum ****/


/*** Home page banner ***/



.hp-banner {
  background-color:#c41425;
  color: #fff;
  padding:15px;
  position:relative;
  overflow:hidden;
}


.hp-banner .hp-graphic {
  height:650px;
  width:450px;
  -ms-transform: rotate(34deg); 
  -webkit-transform: rotate(34deg); 
  transform: rotate(34deg);
  border:15px solid #fff;
  background-image:url('/wp-content/themes/barbershop/images/info-memo/hp-graphic.jpg');
  background-repeat:no-repeat;
  background-size:cover;
  background-position:100%, 90%;
  position:absolute;
  left:-5000px;
  top:-200px;
  -webkit-backface-visibility: hidden;
  outline: 1px solid transparent;
  transition:all 1s ease;
  opacity:0;
  box-shadow: 0 3px 8px rgba(0,0,0,0.45);
}
.hp-banner .hp-content {
  display:inline-block;
  margin:25px 10px 25px 450px;
  position:relative;
  transition:all 1s ease;
  left:5000px;
}
.hp-banner .hp-content * {color:#fff !important;}
.hp-banner .hp-content h4 {margin-top:0 !important; margin-bottom:0.10px !important;}

.hp-banner .hp-mob-graphic {
  width:100%;
  height:240px;
  background-image:url('/wp-content/themes/barbershop/images/info-memo/hp-graphic.jpg');
  background-repeat:no-repeat;
  background-size:cover;
  display:none;
}

/** Animated Classes **/
/*Activated via jQuery - see info-memo.js */
.hp-banner .hp-content.active {
  left:0;
}
.hp-banner .hp-graphic.active {
  left:-150px;
  opacity:1;
}

@media screen and (max-width:768px) {
  .hp-banner .hp-graphic {
    height:550px;
    width:350px;
    top:-160px;
  }
  .hp-banner .hp-content {
    margin:25px 10px 25px 260px;
  }
  .hp-banner .hp-graphic.active {
    left:-220px;
    opacity:1;
  }
    
}
@media screen and (max-width:600px) { /*Mobile and Odd-sized Tablets*/
  .hp-banner {
    padding:0;
  }
  .hp-banner .hp-graphic {
    display:none; 
  }
  .hp-banner .hp-content {
    margin:25px 10px;
    padding:15px;
  }
  .hp-banner .hp-mob-graphic {
    display:block;
  }
}



/** Overiding Styles for Executive Summary **/

.wpb_text_column.wpb_content_element.vc_custom_1448495465903.executive-summary {
  background-color:#fff !important;
}
.wpb_text_column.wpb_content_element.vc_custom_1448495465903.executive-summary * {
  color:#000 !important;
}
.wpb_text_column.wpb_content_element.vc_custom_1448495465903.executive-summary li {
  list-style:none !important;
}
  
  
/**** Info Memo Page ****/


.media-list .media-item {
  display:table;
  width:100%;
  padding:15px 0;
  border-bottom:2px solid #f2f2f2;
}
.media-list .media-item:last-child {
  border-bottom:0;
}
.media-list .media-graphic {
  display:table-cell;
  width:16%;
}
.media-list .media-graphic img {
  width:100%;
  height:auto;
}

.media-list .media-content {
  display:table-cell;
  position:relative;
  padding-left:15px;
  width:84%;
  box-sizing:border-box;
}

.media-list h4{margin-top:0 !important; margin-bottom:0.5px !important;}
.media-list p{margin-top:8px !important;}

.media-list .media-content .media-copy {
  padding-left:15px;
  position:absolute;
  top:0;
  left:0;
}
.media-list .media-content .media-buttons {
  margin-top:10px;
}
.media-list .media-content .media-buttons a {
  margin:0;
}
.media-list .media-content.media-center {
  vertical-align:central;
}
.media-list .media-content.media-center .media-copy {
  position:static;
}
.info-memo-banner img {
  width:100%;
}
.media-list .media-content,
.media-list .media-content .media-copy,
.media-list .media-content .media-buttons {
  width:100%;
  display:block;
  position:static;
  padding-left:10px;
}
@media screen and (max-width:992]px) {
  .media-list .media-graphic img {
    min-width:120px;
  }
}
@media screen and (max-width:768px) {
  .media-list .media-graphic {
    width:30%;
  }
  .media-list .media-content,
  .media-list .media-content .media-copy,
  .media-list .media-content .media-buttons {
    width:100%;
    display:block;
    position:static;
    padding-left:10px;
  }
  .media-list .media-content {
    width:70%;
    display:table-cell;
  }
  .media-list .media-content .media-buttons {
    padding-top:15px;
  }
}





  



  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
